=== src/Makefile ===
VPATH=/factory/debpkg/tudu/tudu-0.8.2//src
PKGNAME=tudu
VERSION=0.8.2
INSTALL_PROGRAM=/usr/bin/install -m 755 -s
.PHONY: all install uninstall clean mrproper
CXX=g++
CXXFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -Wall -Wall -O2
LDFLAGS=-Wl,-z,relro -lncursesw
SRCS=tudu.cc data.cc editor.cc interface.cc window.cc text.cc parser.cc config.cc date.cc screen.cc sched.cc cmd.cc

prefix=/usr
BINDIR?=/usr/bin


OBJS=$(SRCS:.cc=.o)

all: $(PKGNAME)

$(PKGNAME): $(OBJS)
	$(CXX) $(CXXFLAGS) -o $@ $(OBJS) $(LDFLAGS)

.cc.o:
	$(CXX) $(CXXFLAGS) -c $<

install: all
	mkdir -p $(DESTDIR)$(BINDIR)
	$(INSTALL_PROGRAM) $(PKGNAME) $(DESTDIR)$(BINDIR)

clean:
	@rm -f $(PKGNAME) $(OBJS) core tags

mrproper: clean
	rm Makefile defs.h

uninstall:
	rm $(DESTDIR)$(BINDIR)/$(PKGNAME)
